package ai.guiji.duix.sample;

import android.app.Application;

import com.android.volley.RequestQueue;
import com.android.volley.toolbox.Volley;

public class App extends Application {

    public static App mApp;

    public RequestQueue mQueue;


    @Override
    public void onCreate() {
        super.onCreate();
        mApp = this;

        mQueue = Volley.newRequestQueue(App.mApp);
        mQueue.start();
    }

}
